package com.seer.teach.common.enums;

/**
 *
 * <p>
 *
 * </p >
 *
 * @author Captain
 * @since 2025-09-27 14:58
 */
public enum MessageEnums {

    SYSTEM("system"),

    USER("user"),

    ASSISTANT("assistant");

    private final String message;

    MessageEnums(String message) {
        this.message = message;
    }

    public String getMessage() {
        return message;
    }

}
